
/* ********** form elements */

.uniForm input[type="text"],
.uniForm input[type="password"],
option,
select,
textarea {border: 1px solid #ADB0B6; color: #4a4a4a; padding: .1em; font-size: 1em; background: #fff;}
.uniForm input[type="text"], .uniForm input[type="password"] { height: 22px;  }
.uniForm select { height: 24px; }

select {padding: 0;}
option {border: none; padding: 0 1em 0 0; font-size: 1em}
.uniForm dl dt {clear: both; display: block; float: left; padding-top: 2px; }
.uniForm dl dd {display: block; float: left;}

.uniForm input[type="submit"]:hover,
.uniForm input[type="reset"]:hover,
.uniForm input[type="button"]:hover,
.uniButton:hover {color: #000;}